DNLS1Q(3)

SYNOPSIS
SUBROUTINE DNLS1Q (LUN, KPRINT, IPASS)

NAME
dnls1q - Quick check for DNLS1E, DNLS1 and DCOV.

LIBRARY
SLATEC

TYPE
DOUBLE PRECISION (SNLS1Q-S, DNLS1Q-D)

KEYWORDS
QUICK CHECK

AUTHOR
(UNKNOWN)

DESCRIPTION
This subroutine performs a quick check on the subroutines DNLS1E (and DNLS1) and DCOV.

ROUTINES CALLED
DENORM, DFCN1, DFCN2, DFCN3, DFDJC3, PASS, D1MACH, DCOV, DNLS1E

REVISION HISTORY (YYMMDD)
?????? DATE WRITTEN
890911 Removed unnecessary intrinsics. (WRB)
890911 REVISION DATE from Version 3.2
891214 Prologue converted to Version 4.0 format. (BAB)
930214 Declarations sections added, code revised to test error returns for all values of KPRINT and code polished. (WRB)